Subject: Re: Commodity Futures Modernization Act ("the Act")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Mar 2001 01:01:00 -0800 (PST)

Martin,

Sara asked that I furnish you with a copy of our "newly revised" Schedule to 
the ISDA Master Agreement.  This document includes under Part 5 the new reps 
as a result of the changes to the Act.

For your convenience, if you have access to Houston's "o" drive you can 
access any of our swap forms by following path set forth below:

  O:\Legal\ATTY.FMS\SWAPFORMS

Hope this helps.

Cordially,
Susan S. Bailey
Enron North America Corp.
1400 Smith Street, Suite 3806A
Houston, Texas 77002
Phone: (713) 853-4737
Fax: (713) 646-3490
E:mail:  [email-masked]
----- Forwarded by Susan Bailey/HOU/ECT on 03/28/2001 08:53 AM -----

	Sara Shackleton
	03/28/2001 08:34 AM
		 
		 To: Susan Bailey/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Commodity Futures Modernization Act ("the Act")

Susan:   Put this on your list (it is not urgent).  Please send to Martin 
Rosell or advise him of the location of ENA's revised ISDA Schedule.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 03/28/2001 08:33 AM -----

	Martin Rosell
	03/28/2001 01:27 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Commodity Futures Modernization Act ("the Act")

Sara, tks for your swift response.  I'll follow up with Mark E. on the memos, 
but would very much like to see the new "eligible contract participant" and 
line of business reps (or perhaps just a copy of ENA's revised ISDA 
Schedule).  Tks

FYI, I won't come to San Antonio; hope instead to see you at the autumn 
conference.

Martin
---------------------- Forwarded by Martin Rosell/OSL/ECT on 28/03/2001 09:23 
---------------------------
From: Sara Shackleton on 27/03/2001 11:29 CDT
To: Martin Rosell/OSL/ECT@ECT
cc: Mark Evans/Legal/LON/ECT@ECT 

Subject: Re: Commodity Futures Modernization Act ("the Act")

Martin:  further to my earlier email, the U.S. changes (relating to the Act) 
were previously sent to the attention of Mark Evans for the appropriate 
distribution.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 03/27/2001 10:27 AM -----

	Sara Shackleton
	03/27/2001 09:05 AM
		
		 To: Martin Rosell/OSL/ECT
		 cc: 
		 Subject: Re: Commodity Futures Modernization Act

Martin:

How are things going?

In response to your question, there is no internal memo but we do have copies 
of external lawfirm memoranda.  Yes, ENA has changed its ISDA Schedule form 
to provide for the "eligible contract participant" rep and line of business.  
I'll verify with Susan Bailey as to whether these changes have been subnitted 
to ECTRIC.  

Rather than bombard you with lots of paper, please let me know what you would 
lilke to see regarding the new legislation.  Please note that the act is very 
broad, extremely confusing (even to CFTC "know-it alls") and addresses many 
types of derivatives (ag, equity, etc.) with some specificity.

Will you be in San Antonio?

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Martin Rosell
	03/27/2001 08:57 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Commodity Futures Modernization Act

Hi Sara

Can you shed any light on the issues below?

Martin
---------------------- Forwarded by Martin Rosell/OSL/ECT on 27/03/2001 16:56 
---------------------------

Martin Rosell
18/03/2001 16:58
To: Elizabeth Sager/HOU/ECT@ECT
cc:  

Subject: Commodity Futures Modernization Act

Elisabeth:

I read an article in a law magazine about the captioned Act and it was, among 
other things, stated therein that CFTC under the Act had been deprived of its 
jurisdiction over swaps (other than those related to agricultural products) 
made by eligible contracts participants.  Since the Oslo office trades 
through ECTRIC, I wonder whether this new piece of legislation has an impact 
on our standard reps relating to the "trade options exemption" and as to the 
parties being "eligible swap participants" (are they still required)?  Is 
there any internal memo yet prepared on the Act and its implications?

Martin